RubyGems Navigation menu

ruote-stomp 2.2.0.a

Stomp participant/listener pair for ruote 2.2 - ported from ruote-amqp.

Gemfile
          gem 'ruote-stomp', '~> 2.2.0.a'
  
  
  
  
  
  
  

install
          gem install ruote-stomp -v 2.2.0.a --pre
  
  
  
  
  
  
  

Total downloads 1,214

For this version 302

Show all versions (4 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.2.0.c - August 9, 2011 (14 KB)
  2. 2.2.0.b - June 28, 2011 (14.5 KB)
  3. 2.2.0.a - June 21, 2011 (14 KB)
Show all versions (4 total)